######################################################################
#
# English Language text and icon macros 
# -- this file contains english text that is of less importance
# -- to translate when creating a new interface language
######################################################################



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=tr] {Dokümanlar }
_lastupdate_ [l=tr] {En son Güncelleme}
_ago_ [l=tr] {gün önce yapıldı.}
_colnotbuilt_ [l=tr] {Derleme yapılandırılmadı.}

_textpagetitle_ [l=tr] {Greenstone Sanal Kütüphanesi}
_textadmin_ [l=tr] {Yönetici Sayfası}
_textabgs_ [l=tr] {Greenstone}
_textgsdocs_ [l=tr] {Greenstone Belgelendirme}

_textimagegli_ [l=tr] {
Yeni koleksiyonları oluşturma, varolan koleksiyonları değiştirme veya silme işlemlerine yardım eder.
}

# -- Missing translation: _textimagecollector_

_textimageadmin_ [l=tr] {
Yeni kullanıcılar tanımlamanıza izin verir, sistemdeki koleksiyonları özetler, 
Greenstone'un kurulumu hakkında teknik bilgiler verir.
}

_textimagegogreenstone_ [l=tr] {
Greenstone yazılımı ve yazılımın kaynağı olanYeni Zelanda Sanal Kütüphanesi Projesi 
hakkında bilgiler verir.
}

_textimagegodocs_ [l=tr] {Greenstone elkitabı}

_textpoem_ [l=tr] {

<p>Barış ve huzur sarsın sizi.
<br>Yaz sıcaklığının pusu içinde kalın öylece
<br>ve okyanuslar boyunca süren yolculuklarınız pürüzsüz bir yeşim taşına dönsün.
}

_textgreenstone_ [l=tr] { 
<p>

Greenstone (yeşim taşı) Yeni Zelanda'da bulunan yarı kıymetli bir taştır. 
Bu yazılım da aynı özellikleri göstermektedir.Maori kabilesinin törelerine
göre Yeşim taşı bütün diğer madenlere göre en fazla övgüye layık görülen bir taştır.
Yeşim taşı yaşama kuvvetinin kaynağı ve ruhu olan <i>wairua</i>'yı tutmakta ve içermektedir
ve bu nedenle böylesine bir sanal  kütüphane projesinin esin kaynağı olmuştur.

}

_textaboutgreenstone_ [l=tr] {
<p>Greenstone sanal kütüphane koleksiyonları oluşturmak ve dağıtımını 
geçekleştirmek için hazırlanmış bir yazılımdır. Greenstone, bilginin düzenlenmesi ve
Internet veya CD-ROM üzerinden yayımlanması konusunda yenü usüller sunmaktadır.
Greenstone yazılımı <b>University of Waikato</b> tarafından  <b>New Zealand Digital Library Project</b> 
<i>(Yeni Zelanda Sanal Kütüphanesi  Projesi)</i> kapsamında üretilmiş ve 
<b>UNESCO</b>, <b>Human Info NGO</b> kuruluşları tarafından geliştirilmiş ve dağıtımı sağlanmıştır.
Bu yazılımın açık kod kaynağını <a href="http://greenstone.org">http://greenstone.org</a> adresinden
"GNU General Public Licence" ilkelerine uymak koşulu ile temin edebilirsiniz.

<p>Bu yazılımın amacı, kullanıcıların, özellikle üniversitelerin, kütüphanelerin,
ve diğer kamu hizmeti gören kurum ve kuruluşların kendi sanal kütüphanelerini
kurmalarını sağlamaktır. Sanal kütüphaneler, özellikle gelişmekte olan ülkelerin
eğitim, bilim ve kültürel alanda; UNESCO'nun ortaklaşa hareket ettiği kuruluşlar ve kurumlarda 
bilginin yayılması ve edinilmesi konusunda kökten bir değişiklik yapmıştır.
Bu yazılımı oluşturanların dileği bu ve buna benzer yazılımlar ile sanal kütüphanelerin
etkin bir biçimde yayılması ve bilginin yaygınlaşmasının sağlanmasıdır.


<p>Bu yazılım Ağustos 2000 tarihinde uluslararası işbirliği çerçevesinde aşağıda adı geçen 3 ayrı kurumun 
gayretleri ile yazılmış ve dağıtımı gerçekleştirilmiştir.

<table border="0">
<tr valign="top">
<td>
<a href="http://nzdl.org"><b>New Zealand Digital Library Project at the University of Waikato</b></a>
<br>
Greenstone software grew out of this project, and this initiative
has been endorsed by the Communication Sub-Commission of the New
Zealand National Commission for UNESCO as part of New Zealand's
contribution to UNESCO's programme.
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization</b></a>
<br>

The dissemination of educational, scientific and cultural information
throughout the world, and particularly its availability in developing
countries, is central to UNESCO's goals as pursued within its
intergovernmental Information for All Programme, and appropriate,
accessible information and communication technology is seen as an important
tool in this context.
</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium</b></a>
<br>

This project works with UN agencies and other NGOs, and has established
a worldwide reputation for digitizing documentation of interest to
human development and making it widely available, free of charge to
developing nations and on a cost-recovery basis to others.
</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "THE NEW ZEALAND DIGITAL LIBRARY" ## nzdl_heading ## nzdl2gr ##
_httpiconnzdl_ [l=tr] {_httpimg_/nzdl2gr.gif}
_widthnzdl_ [l=tr] {457}
_heightnzdl_ [l=tr] {181}

## "select a collection" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ [l=tr] {_httpimg_/selcolgr.gif}
_widthselcolgr_ [l=tr] {537}
_heightselcolgr_ [l=tr] {17}
_altselcolgr_ [l=tr] {"Select a collection"}


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=tr] {Ana Sayfada 4 buton daha bulunmaktadır.}

_textnocollections_ [l=tr] {
<p>Şu anda Greenstone'un kurulumunda herhangi bir koleksiyon bulunmamaktadır.
Yeni koleksiyonlar eklemek için 
<ul><li>Use <a href="_httppagecollector_">The Collector</a> butonuna basarak yeni koleksiyonlar oluşturabilirasiniz.
    <li>Eğer Greenstone elinizde CD-ROM'u varsa koleksiyonlrı CD-ROM'dan ekleyebilirsiniz.
</ul>
}

_text1coll_ [l=tr] {Bu Greenstone kurulumu 1 adet koleksiyon içermektedir.}

_textmorecolls_ [l=tr] {Bu Greenstone kurulumu _1_ adet koleksiyon içermektedir.}

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=tr] {Dış link (köprü)}
_textlinknotfound_ [l=tr] {İç link bulunamadı}

_textextlinkcontent_ [l=tr] {Seçtiğiniz link şu anda seçmiş olduğunuz koleksiyonların dışındadır.
    Eğer hala bu linki görüntülemek ve web tarayıcınızın ilgili web sayfasına gitmesini istiyorsanız
    <a href="_nexturl_">buraya tıklayın</a> ; linki görüntülemek istemiyorsanız
     tarayıcınızdaki "back" (geri) sekmesine tıklayın ve önceki belgeye ulaşın.

_textlinknotfoundcontent_ [l=tr] {Bizim kontrolumuzda olmayan bir nedenden dolayı seçtiğiniz link 
            bulunmamaktadır.Bunun nedeni kaynak koleksiyondaki bir hata olabilir.
            Lütfen tarayıcınızdaki "back" (geri) sekmesine tıklayın ve önceki belgeye ulaşın.

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=tr] {

<h3>Link to "_2_" collection</h3>

<p> Seçtiğiniz link "_collectionname_" kolesksiyonunun dışındadır.
("_2_" koleksiyonuna link bağlantı kurmaktadır.)
Eğer "_2_" koleksiyonundaki linki görüntülemek istiyorsanız
<a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">bu sayfaya ilerleyin</a>
Linki görüntülemek istemiyorsanız  tarayıcınızdaki "back" (geri) 
sekmesine tıklayın ve önceki belgeye ulaşın.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=tr] {Greenstone Digital Library}

_textusername_ [l=tr] {Kullanıcı adı}
_textpassword_ [l=tr] {Şifre}

_textmessageinvalid_ [l=tr] {Ulaşmak istediğiniz sayfa içi kullanıcı adı ile kayıt yapmanız gerekir.<br>
_If_(_cgiargug_,[Bu sayfaya ulaşabilmek için "_cgiargug_" grubuna kayıtlı olmanız gerekmektedir.]<br>)
Lütfen  Greenstone kullanıcı adı ve şifrenizi giriniz.}

_textmessagefailed_ [l=tr] {Kullanıcı adı ve/veya şifreniz hatalı}

_textmessagedisabled_ [l=tr] {Üzgünüz, Kullanım hakkınız kaldırılmış. Lütfen bu sitenin yöneticisine danışın.}

_textmessagepermissiondenied_ [l=tr] {Üzgünüz, bu sayfaya giriş hakkınız yok.}

_textmessagestalekey_ [l=tr] {İzlediğiniz link kullanımdan şu anda şifreli alanda. 
Lütfen kullanıcı adı ve şifrenizi giriniz.}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=tr] {
<p> Bu Greenstone kurulumu hiçbir belge içermemektedir. Bunun nedeni 
şunlar olabilir:
<ol>
 <li>Greenstone CD-ROM'dan endüşük düzeyde kurulumla yüklenmiştir.
 <li>Greenstone Internet aracılıği ile indirilmiştir.
</ol>
Her iki durumda da aşağıdaki çözüm yollarına başvurabilirsiniz.
-Greenstone CD-ROM'u içindeki <i>docs</i> dizininden belgeleri elde 
edebilirsiniz veya

- <a href="http://www.greenstone.org">http://www.greenstone.org</a>
sitesini ziyaret edebilirsiniz.
}

_textuserguide_ [l=tr] {Kullanıcı Rehberi}
_textinstallerguide_ [l=tr] {Kurulumcu Rehberi}
_textdeveloperguide_ [l=tr] {Geliştirici Rehberi}
_textpaperguide_ [l=tr] {Koleksiyona Hazırlama Rehberi}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "greenstone documentation" ## green_bar_left_aligned ## gsdocsgr ##
_httpicongsdocsgr_ [l=tr] {_httpimg_/gsdocsgr.gif}
_widthgsdocsgr_ [l=tr] {_pagewidth_}
_heightgsdocsgr_ [l=tr] {17}


######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textmore_ [l=tr] {Daha}
_textcollector_ [l=tr] {Koleksiyon Ayarları}
_textinfo_ [l=tr] {Koleksiyon Bilgisi}
_textsrce_ [l=tr] {Kaynak Veri}
_textconf_ [l=tr] {Koleksiyon Konfigürasyonu}
_textbild_ [l=tr] {Yapılandır}
_textview_ [l=tr] {Görüntüle}
_textdel_ [l=tr] {Koleksiyon sil}
_textexpt_ [l=tr] {Koleksiyonu dışa ver}

_textcollectorblurb_ [l=tr] {
<i>Kalem Kılıçtan Keskindir.
<br>Bilgi Koleksiyonlarını yapılandırma ve dağıtımını yapmaya başlamadan önce 
değinmek istediğimiz bazı konular var.

Telif Hakları Konusunda bazı yasal zorunluluklar bulunmaktadır:Bir belgeye ulaşabilme, 
bu belgeyi başkalarına verebilme hakkını size vermemektedir.Bazı sosyal zorunluluklar 
vardır: koleksiyonlar belgelerin oluştuğu toplumun geleneklerine saygılı olmalıdır.
Ayrıca ahlaki zorunluluklar vardır: Bazı bilgiler kolayca erişilebilecek yerlerde olmamalıdır.
<br>Bilginin gücüne karşı duyarlı olun ve onu bilgece kullanın.
</i>
}



_textcb1_ [l=tr] {
Koleksiyon ayarları size yeni koleksiyon oluşturmakta, varolan koleksiyonları değiştirmek,
silmek veya ekleme yapmakta yardımcı olur. Bu işlemler için gerekli bilgilere ulaşmak amacı 
ile  bir dizi web sayfasından rehberlik hizmeti alacaksınız
}

_textcb2_ [l=tr] {Öncelikle ne yapacağınıza karar vermeniz gerekiyor}
_textcnc_ [l=tr] {Yeni bir koleksiyon oluşturmak }
_textwec_ [l=tr] {Varolan bir koleksiyon üstünde çalışmak, veri ekleme veya silmek }

_textcb3_ [l=tr] {
Sanal kütüphane koleksiyonlarını yapılandırmak veya üzerinde değişiklik yapmak için
sisteme giriş yapmanız gerekmektedir. Bu, istenmeyen kişilerin bilgisayar 
kayıtlarına girerek istenmeyen değişiklikleri yapmasına engel olmak için istenmektedir.

Not: Güvenlik için 30 dakika içinde herhangi bir işlem yapmazsanız sistem ile bağlantınız 
kesilir. 
}

_textcb4_ [l=tr] {
Lütfen kullanıcı adı ve şifrenizi yazın ve giriş için tıklayın.
}


_textfsc_ [l=tr] {
Öncelikle çalışmak istediğiniz koleksiyonu seçiniz. Bu evrede salt 
okunur koleksiyonlar listede gözükmeyecektir.
}

_textwtc_ [l=tr] {Seçtiğiniz koleksiyonda}
_textamd_ [l=tr] {daha fazla veri ekleyebilirsiniz ve koleksiyonu yeniden yapılandırabilirsiniz.}
_textetc_ [l=tr] {Koleksiyon konfigürasyon dosyası üzerinde değişiklik yapabilir ve koleksiyonu yeniden yapılandırabilirsiniz.}
_textdtc_ [l=tr] {Bütün koleksiyonu silebilirsiniz.}
_textetcfcd_ [l=tr] {Koleksiyonu yazma amaçlı olarak kendinden kurulumlu Windows CD-ROM'unda kullanılır hale getirebilirsiniz.}
_textcaec_ [l=tr] {Varolan bir koleksiyon üstünde çalışmak, veri ekleme veya silmek}
_textnwec_ [l=tr] {Yeni bir koleksiyon oluşturmak amacı ile }
_textcianc_ [l=tr] {Yeni koleksiyon oluşturma}
_texttsosn_ [l=tr] {Yeni bir sanal kütüphane oluşturmak için izlenmesi gereken adımlar dizisi şöyledir:}
_textsin_ [l=tr] {Adını (ve bağlı bilgileri) belirt }
_textswts_ [l=tr] { Verinin yerini belirle}
_textatco_ [l=tr] {Konfigürasyon tercihlerini ayarla (Yalnızca deneyimli kullanıcılar için)}
_textbtc_ [l=tr] { Koleksiyonu "yapılandır" (aşağıda açıklanmaktadır)}
_textpvyh_ [l=tr] {Hazırladığınız koleksiyonu görebilirsiniz.}

_texttfsiw_ [l=tr] {
Dördüncü adımdaki işlerin tamamını bilgisayar yapar. "Yapılandırma prosesisinde
bilgisayar bütün indeksleri yapar ve gerekli diğer bilgileri de bulunduğu 
yerlerden alıp biraraya getirir. Ancak öncelikle bilgiyi belirtmeniz gerekmektedir.
}

_textadab_ [l=tr] {
Altta sizin nerede olduğunuzu gösteren bir diyagram belirecektir.
Yeşil düğmeye basarak siz işlemler dizisine devam edebilirsiniz.
İşlem dizisi boyunca düğmeler sarıya dünüşecektir. Önceki sayfalardan birine 
dönmek için diyagramda ilgili sarı düğmeye basmanız gerekmektedir.
}

_textwyar_ [l=tr] {
Eğer hazırsanız, "koleksiyon bilgisi" yazılı yeşil düğmeye basın ve 
yeni sanal kütüphane koleksiyonunu yaratmaya başlayın.
}

_textcnmbs_ [l=tr] {Koleksiyon adı belirtilmeli.}
_texteambs_ [l=tr] {E-posta adresi belirtilmeli.}
_textpsea_ [l=tr] {Lütfen e-posta adresini kullaniciadi@alan biçiminde belirtin.}
_textdocmbs_ [l=tr] {Koleksiyonun betimlemesi belirtilmeli}

_textwcanc_ [l=tr] {
Yeni bir koleksiyon oluştuturken kaynak veri hakkında bazı bilgileri 
girmeniz gerekmektedir. Bu işlemler bir  web sayfası dizisi halinde 
yapılandırılmıştır.  Sayfanın altındaki çubuk sizin bitirmeniz gereken 
işlemler dizisinde hangi sayfada olduğunuzu gösterir.
}

_texttfc_ [l=tr] {Koleksiyonun başlığı:}

_texttctiasp_ [l=tr] {
Koleksiyon başlığı kısa bir sözcük öbeğinden ibarettir ve sanal kütüphane 
tarafından koleksiyonun içeriğini belirtmek amacı ile kullanılır. Bazı örnek 
koleksiyon başlıklarını sunarsak: "Bilgisayar Bilimleri Teknik raporları" ve
"Sayısal Analiz Yöntemleri"
}

_textcea_ [l=tr] {Bağlantı için e-posta adresi:}

_textteas_ [l=tr] {
Bu e-posta adresi koleksiyon hakkında ilk bağlantı kurulacak kişiyi belirtir.
Eğer Greenstone yazılımı bir problem ortaya çıkarırsa, bulgulara ait bir rapor 
bu adrese gönderilir.
}

_textatc_ [l=tr] {Bu koleksiyon hakkında:}

_texttiasd_ [l=tr] {
Bu bir  koleksiyon içinde olanları yöneten ilkeleri tanımlayan ifadedir.
Koleksiyon sunulduğunda ilk sayfada bu ilkeler görüntülenir.
}

_textypits_ [l=tr] {
Sizin işlem dizisi içindeki durumunuz "koleksiyon bilgisi" aşamasında 
bir ok ile belirtilmektedir. İşlemi sürdürmek çin yeşil "kaynak veri"
düğmesine basın.
}

_srcebadsources_ [l=tr] {
<p>Belirttiğiniz giriş kaynaklarında biri veya diğerine ulaşılamıyor 
(altta _iconcross_ belirtilmiştir).

<p>Bunun sebebi şu olabilir:
<ul>
<li>Dosya, FTP sitesi veya URL yoktur.
<li>Öncelikle sizin Internet Srvis Sağlayıcınıza bağlanmanız gerekmektedir.
<li>Bir güvenli duvarı (firewall) arkasında bulunan bir URL'ye bağlanmaya
çalışıyorsunuz. (bu aslından eğerinternette bie kullanıcı adı ve şifre ile
giriş yapıyorsanız normal bir durumdur).
</ul>

<p>Eğer URL'yi Tarayıcınızda görebiliyorsanız, bu sayfa kaşelenmiş bir 
kopyadan gelmiş olabilir. Ne yazık ki yerel diskinizde kaşelenmiş kopya sayfalar
yazılımın aynalama prosesinde görünmemektedir.  Bu gibi durumlarda size
ilgili sayfanın bir tarayıcı tarafından  indirilmesini öneriyoruz.
}

_textymbyco_ [l=tr] {
<p>Koleksiyonunuzu aşağıdaki seçeneklere dayandırabilirsiniz:
<ul>
<li>Varsayılan yapı
<dl><dd>Yeni koleksiyonlar aşağıdaki dosya türlerini içerebilir:
 html belgeler (.htm, .html), düz metin belgeler
(.txt, .text), MS Word belgeleri (.doc), PDF belgeler (.pdf) veya
"m-box" formatlı e-posta belgeleri (.mbx).</dd></dl>
<li>Varolan bir koleksiyon
<dl><dd>Yeni koleksiyonunuzdaki dosyalar kesinlikle oluşturmak için kullanılan koleksiyondaki dosya türleri
ile aynı türde olmalıdır.</dd></dl>
</ul>
}

_textbtco_ [l=tr] {Koleksiyonu aşağıdaki sisteme dayandırın:}
_textand_ [l=tr] {Yeni veri ekleyin}
_textad_ [l=tr] {Veri ekleme:}

_texttftysb_ [l=tr] {
Aşağıda belirttiğiniz seçilmiş dosyalar koleksiyona eklenecektir.
Koleksiyonda halihazırda bulunan dosyaları yeniden belirtmediğinize emin olun:
Aksi takdirde iki kopya eklenmiş olacaktır. Dosyalar; tam dosya yolları,
web adreslerini gösteren web sayfaları ile belirtilebilir.
}

_textis_ [l=tr] {Giriş Kaynakları:}

_textddd1_ [l=tr] {
<p>Eğer bir dosyayı belirtmek için  file:// veya ftp:// kullanıyorsanız bu dosya indirilecektir.

<p>Eğer http:// sistemini kullanıyorsanız kullandığınız URL'ye göre ya 
tarayıcınızda bir web sayfası gözükecektir ya da dosyaların listesi
belirecektir. 

<p> Eğer bir dizini veya klasörü belirtmek için file:// veya ftp:// yöntemini
kullanıyorsanız veya http:// URL usulünü kullanıyorsanız bu yöntemler sizi bir
dosyalar listesine yöneltecektir. Bu listedeki klasör ve altondaki klasörler
koleksiyondaki herşeyi içerecektir.

<p>"Daha fazla giriş kutusu elde etmek için "Daha çok Kaynak" düğmesine basın.
}

_textddd2_ [l=tr] {
<p> Yeşil düğmelerden birine basın. Deneyimli bir kullanıcı iseniz koleksiyonun
konfigürasyon ayarlarını değiştirebilirsiniz. Ya da doğrudan yapılandırma evresine 
geçebilirsiniz. Bir daha hatırlatalım, daha önceki bir evreyi sarı düğmelere basarak 
ulaşabilirsiniz.
}

_textconf1_ [l=tr] {
<p>Koleksiyonununuzun yapısı ve sunum biçimi özel bir "konfigürasyon dosyası" 
içinde belirtilen spesifikasyonlarla kontrol edilmektedir. Deneyimli kullanıcılar bu
konfigürasyon ayarlarını değiştirebilirler.

<center><p><b> Eğer deneyimli bir kullanıcı değilseniz  doğrudan sayfa sonuna gidin.
</b></center> 

<p>
Konfigürasyon ayarlarını değiştirmek için, aşağıda beliren veri üzerinde değişiklik yapın.
Eğer bir hata yaparsanız "Sıfırla" tuşuna basarak özgün konfigürasyon ayarlarına dönebilirsiniz.
}

_textreset_ [l=tr] {Sıfırla}

_textbild1_ [l=tr] {
Koleksiyon şu anda yapılandırılıyor: Bu işlem bir süre devam edecek.
Yapılandırma durumu çizgisi size işlemin durumu hakkında bilgi verecektir.
}

_textbild2_ [l=tr] {
Yapılandırma işlemini herhangi bir anda durdurmak için buraya basın.
<br>Çalıştığınız koleksiyon bir bütün halinde duracaktır.
}

_textstopbuild_ [l=tr] {Yapılandırmayı durdur.}

_textbild3_ [l=tr] {
Eğer bu sayfayı "yapılandırmayı durdur" düğmesine basıp da iptal işlemini
yapmadan  terkederseniz, koleksiyon yapılanmaya devam edecek ve başarılı 
bir biçimde kurulum tamamlanana kadar işlem sürecektir.
}

_textbuildcancelled_ [l=tr] {Yapılanma iptal edildi.}

_textbildcancel1_ [l=tr] {
Koleksiyon yapılandırma işlemi iptal edildi. YApılandırma işlemine yeniden 
başlamak ya da işlemde değişiklikler yapmak için aşağıdaki sarı düğmeleri 
kullananın.
}
_textbsupdate1_ [l=tr] {Yapılandırma durumu 1 saniyede güncellenir}
_textbsupdate2_ [l=tr] {Yapılandırma durumu güncellemesi}
_textseconds_ [l=tr] {saniyede}
_textbildsuc_ [l=tr] {Koleksiyon başarılı bir biçimde yapılandırıldı}

# _textbsupdate1_ [l=tr] {Building status update in 1 second}
# _textbsupdate2_ [l=tr] {Building status update in}
# _textseconds_ [l=tr] {seconds}
# _textbildsuc_ [l=tr] {Collection built successfully.}

_textviewbildsummary_ [l=tr] {
Koleksiyon hakkında yapılandırma özeti bilgisini daha ayrıntılı olarak elde edebilirsiniz. 
<a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>. </a> 
}

_textfailmsg11_ [l=tr] {
Koleksiyon, hiç veri içermediğinden dolayı yapılandırılamadı. En azından bir 
dizin veya dosyanın belirttiğiniz "<i>kaynak veri <\i> sayfasının içinde varolduğuna ve
ilgili dosya türlerinin Greenstone'un işleyebileceği türden olduğuna emin olun.
}
# The collection could not be built as it contains no data. Make sure that at
# least one of the directories or files you specified on the <i>source
# data</i> page exists and is of a type or (in the case of a directory)
# contains files of a type, that Greenstone can process.


_textfailmsg21_ [l=tr] {Koleksiyon yapılandırılamadı (import.pl hatası).}
# _textfailmsg21_ [l=tr] {The collection could not be built (import.pl failed).}

_textblcont_ [l=tr] {Yapılandırma seyri aşağıdaki bilgiyi içermektedir:}
#_textblcont_ [l=tr] {The build log contains the following information:}

_texttryagain_ [l=tr] {
Lütfen <a href="_httppagecollector_" target=_top> koleksiyon ayarlarını yeniden çalıştırın</a>
ve yeniden deneyin.
}
#Please <a href="_httppagecollector_" target=_top>restart the collector</a>
#and try again.

#_textfailmsg31_ [l=tr] {The collection could not be built (buildcol.pl failed).}
_textfailmsg31_ [l=tr] {Koleksiyon yapılandırılamadı(buildcol.pl failed).}
#_textfailmsg41_ [l=tr] {The collection was built successfully but could not be installed.}
_textfailmsg41_ [l=tr] {Koleksiyon başarı ile yapılandırıldı ancak kurulum gerçekleştirilemedi.}
#_textfailmsg71_ [l=tr] {An unexpected error occurred while attepting to build your collection}
_textfailmsg71_ [l=tr] {Koleksiyonunuzun yapılandırılması sırasında beklenmeyen bir hata oluştu.}
#_textretcoll_ [l=tr] {Return to the collector}
_textretcoll_ [l=tr] {Koleksiyon ayarlarına geri dön}

_textdelperm_ [l=tr] {
_cgiargbc1dirname_ koleksiyonunun tamamı veya bir kısmı silinemedi. 
Olası sebepleri aşağıdadır:
<ul>
<li> Greenstone'un  _gsdlhome_/collect/_cgiargbc1dirname_ directory<br> dizinini silmeye izni yok.
Bilgisayardan _cgiargbc1dirname_ koleksiyonunu kaldırmak için bu dizini program dışından "manuel"
silmeniz gerekiyor.
</ul>
}
# Some or all of the _cgiargbc1dirname_ collection could not be
# deleted. Possible causes are:
# <li> Greenstone does not have permission to delete the _gsdlhome_/collect/_cgiargbc1dirname_
# directory.<br>
# You may need to remove this directory manually to complete the removal of the _cgiargbc1dirname_
# collection from this computer.

_textdelinv_ [l=tr] {
_cgiargbc1dirname_ koleksiyonu korunmalı ya da geçersiz. Silme işlemi iptal edildi.
}
# The _cgiargbc1dirname_ collection is protected or invalid. Deletion was cancelled.

_textdelsuc_ [l=tr] { _cgiargbc1dirname_ koleksiyonu başarı ile silindi.}
# _textdelsuc_ [l=tr] {The _cgiargbc1dirname_ collection was successfully deleted.}


_textclonefail_ [l=tr] {
_cgiargclonecol_ koleksiyonu klonlanamadı. Olası sebepler şunlardır:
<ul>
<li>  _cgiargclonecol_ koleksiyonu yok.
<li> _cgiargclonecol_ koleksiyonu collect.cfg konfigürasyon dosyasına sahip değil.
}

_textcolerr_ [l=tr] {Koleksiyon ayarları hatası.}
#_textcolerr_ [l=tr] {Koleksiyon ayarları hatası.}


_texttmpfail_ [l=tr] {
Koleksiyoncu bir geçici dosyadan veya dizinden okuma veya dosyaya /dizine  
yazma işleminde hata verdi. Olası hatalar şunlardır:
<ul>
<li> Greenstone _gsdlhome_/tmp dizinine okuma / yazma erişim hakkına sahip değil.
</ul>
}
# The collector failed to read from or write to a temporary file or
# directory. Possible causes are:
#<li> Greenstone does not have read/write access to the _gsdlhome_/tmp
#     directory.

_textmkcolfail_ [l=tr] {
Koleksiyoncu yeni koleksiyonun gerektirdiği dizin yapısını oluştururken
hata verdi (mkcol.pl failed). Olası nedenleri şunlardır:
<ul>
<li> Greenstone _gsdlhome_/tmp dizinine yazma hakkına sahip değildir.
<li> mkcol.pl perl skript hatası.
</ul>
}
# The collector failed to create the directory structure required by the new
# collection (mkcol.pl failed). Possible causes are:
# Greenstone does not have permission to write to the _gsdlhome_/tmp
#     directory.
# mkcol.pl perl script errors.

_textnocontent_ [l=tr] {
Koleksiyoncu hatası: YEni koleksiyon için bir isim belirlenmedi. Koleksiyoncuyu 
yeniden çalıştırın.
}
# Collector error: no collection name was provided for the new collection. Try 
# restarting the Collector from the beginning.

_textrestart_ [l=tr] {Koleksiyoncuyu yeniden çalıştır.}
# _textrestart_ [l=tr] {Restart the Collector}

_textreloaderror_ [l=tr] {
Yeni koleksiyonu oluştururken bir hata oluştu. Bunun nedeni Green Stone'un
sizin tarayıcınızda "Reload : Yeniden Yükle" veya "back : Geri" tuşlarına 
basmanız olabilir. Lütfen, koleksiyoncu tarafından bir koleksiyon oluşturulurken 
bu düğmelere basmaktan kaçının. Koleksiyoncuyu yeniden başlatmanızı öneririz.
}
# An error occurred while creating the new collection. This may have been due
# to Greenstone getting confused by the use of your browser's "reload" or
# "back" buttons (please try to avoid using these buttons while creating a
# collection with the Collector).  It is recommended that you restart the
# Collector from the beginning.

_textexptsuc_ [l=tr] {
_cgiargbc1dirname_ koleksiyonu başarılı bir biçimde 
_gsdlhome_/tmp/exported\__cgiargbc1dirname_  dizinine  ihraç edildi.
}
# The _cgiargbc1dirname_ collection was successfully exported to the
# _gsdlhome_/tmp/exported\__cgiargbc1dirname_ directory.

_textexptfail_ [l=tr] {
<p> _cgiargbc1dirname_ koleksiyonunu ihraç ederken hata oluştu.

<p> Bunun nedeni Greenstone'un "koleksiyon ihracı" işlevini destekleyen 
bileşenleri içermeden kurulumu olabilir.
<ul>

 <li>
Eğer Greenstone'u CD-ROM'dan kurduysanız, bu bileşenler eğer siz 
&quot;Custom&quot kurulumu evresinde seçmediyseniz yüklenmeyecektir.
İlgili bileşenleri  kurulumunuza eklemelek için kurulum prosedürünü 
yeniden çalıştırabilirsiniz.

 <li>
Eğer Greenstone'u bir eweb dağıtıcısından kurduysanız, bu işlevi etkin kılacak
bir ek paketi indirmeniz ve kutmanız gerekmektedir. Lütfen;
<a href="http://www.greenstone.org">http://www.greenstone.org</a>  adresini 
ziyaret edin veya <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
adresine daha ayrıntılı bilgi  almak için e-posta ile bağlantı kurun.
</ul>
}
#<p>Failed to export the _cgiargbc1dirname_ collection.
# This is likely to be because Greenstone was installed without the
# necessary components to support the "Export Collection" function.
# If you installed Greenstone from a CD-ROM these components won't have
# been installed unless you selected them during a &quot;Custom&quot; install.
# You may add them to your installation by re-running the installation 
# procedure.
# If you installed Greenstone from a web distribution you will need to
# download and install an additional package to enable this function. Please
# visit <a href="http://www.greenstone.org">http://www.greenstone.org</a> or
# email <a
# href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
# for further details.




#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "The collector" ## green_title ## h_colect ##
_httpiconhcolect_ [l=tr] {_httpimg_/h\_colect.gif}

## "collection information" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=tr] {_httpimg_/gcinfoof.gif}
_httpicongcinfoon_ [l=tr] {_httpimg_/gcinfoon.gif}
_httpiconycinfoof_ [l=tr] {_httpimg_/ycinfoof.gif}
_httpiconycinfoon_ [l=tr] {_httpimg_/ycinfoon.gif}
_httpiconncinfoof_ [l=tr] {_httpimg_/ncinfoof.gif}

## "source data" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=tr] {_httpimg_/gcsrceof.gif}
_httpicongcsrceon_ [l=tr] {_httpimg_/gcsrceon.gif}
_httpiconycsrceof_ [l=tr] {_httpimg_/ycsrceof.gif}
_httpiconycsrceon_ [l=tr] {_httpimg_/ycsrceon.gif}
_httpiconncsrceof_ [l=tr] {_httpimg_/ncsrceof.gif}

## "configure collection" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=tr] {_httpimg_/gcconfof.gif}
_httpicongcconfon_ [l=tr] {_httpimg_/gcconfon.gif}
_httpiconycconfof_ [l=tr] {_httpimg_/ycconfof.gif}
_httpiconycconfon_ [l=tr] {_httpimg_/ycconfon.gif}
_httpiconncconfof_ [l=tr] {_httpimg_/ncconfof.gif}

## "build collection" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=tr] {_httpimg_/gcbildof.gif}
_httpicongcbildon_ [l=tr] {_httpimg_/gcbildon.gif}
_httpiconycbildof_ [l=tr] {_httpimg_/ycbildof.gif}
_httpiconycbildon_ [l=tr] {_httpimg_/ycbildon.gif}
_httpiconncbildof_ [l=tr] {_httpimg_/ncbildof.gif}

## "view collection" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=tr] {_httpimg_/gcviewof.gif}
_httpicongcviewon_ [l=tr] {_httpimg_/gcviewon.gif}
_httpiconycviewof_ [l=tr] {_httpimg_/ycviewof.gif}
_httpiconycviewon_ [l=tr] {_httpimg_/ycviewon.gif}
_httpiconncviewof_ [l=tr] {_httpimg_/ncviewof.gif}

## "delete collection" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=tr] {_httpimg_/gcdelof.gif}
_httpicongcdelon_ [l=tr] {_httpimg_/gcdelon.gif}

## "export collection" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=tr] {_httpimg_/gcexptof.gif}
_httpicongcexpton_ [l=tr] {_httpimg_/gcexpton.gif}


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=tr] {
Greenstone sanal kütüphane koleksiyonlarını sunan ve yeni koleksiyonları 
yapılandırabilen bir yazılım takımıdır. Bu yazılım, Internet üzerinden veya
CD-ROM aracılığı ile bilginin düzenlenmesi ve yayınlanması konusunda yeni bir
yol açmaktadır. Greenstone "Yeni Zelanda Sanal Kütüphane Projesi" kapsamında
Waikato Üniversitesi'nde geliştirilmiş, UNESCO ve "Human Info" STK işbirliği ile 
dağıtımı gerçekleştirilmiştir. Greenstone açık kaynak kodlu bir yazılımdır,
kod <i>http://greenstone.org</i> adresinden GNU "General Public License" 
ilkelerine uygun bir biçimde temin edilebilir.

}

_textgreenstone2_ [l=tr] {
Yeni Zelanda Sanal Kütüphanesi web sitesi (<a href="http://nzdl.org">http://nzdl.org</a>) 
Greenstone tarafından oluşturulmuş ve sizin dikkatli incelemenize olanak 
sağlayan bir çok örnek koleksiyon içermektedir. Bu koleksiyonlar bir çok
arama ve tarama seçeneklerini Arapça, Fransızca, Maori dilinde ve İspanyolca olarak 
örneklerle göstermektedir. Ayrıca bazı müzik koleksiyonları da vardır.

}

_textgreenstone3_ [l=tr] {
Greenstone Windows ve Unix üzerinde çalışabilir. Elinizdeki dağıtım, Windows ve Linux'un 
bütün versiyonları için kullanıma hazır ikili kodlar içermektedir. Ayrıca bu dağıtım,
sistemin Microsoft C++ veya gcc ile derlenebilen kaynak kod'un tamamını içermektedir.
Greenstone aynı zamanda ücretsiz olarak edinilebilen Apache Webserver ve PERL ile 
birlikte çalışabilmektedir. Kullanıcı arayüzü Netscape Navigator veya Internet 
Explorer gibi web tarayıcılar  kullanır.

}

_textgreenstone4_ [l=tr] {
Birçok belge koleksiyonu CD-ROM'un üzerinde dağıtılmaktadır. Örneğin
<i>Humanity Development Library</i> koleksiyonu muhasebeden su sağlığı korumaya
1230 yayını içermektedir. Bu koleksiyon gelişmekte olan ülkelerde rastlanabilen
minimum konfigürasyonlu bilgisayarlarda rahatlıkla çalışabilir. Koleksiyonun 
içindeki bilgilere konuya göre arama, tarama, başlıklara göre tarama,
örgütlenmeye göre arama, nasıl yapılırlar listesini tarama, ve rastgele 
kitap kapaklarını gözden geçirme yöntemleri ile ulaşılabilir.

}

_textgreenstone5_ [l=tr] {
Greenstone esnek ve kişiye özel düzenlenebilir biçimde tasarlanmıştır.
Yeni belge ve metadata formatları yazılan "plugin"lerle (Perl dilinde) 
barındırılabilir. Aynı şekilde yeni metadata tarama yapıları sınıflandırıcı" 
yazılarak geliştirilebilir. Kullanıcı arayüzününün genel görünümü ise basitçe
macro dilinde yazılan makrolarla değiştirilebilir. Corba protokolü Java türü 
aracı programlar ile  belge koleksiyonuna yönelik imkanların taamının kullanılmasına
imkan sağlar.

}

_textthreedocs_ [l=tr] {Greenstone sistemini açıklayan üç belge bulunmaktadır:}
_textinstall_ [l=tr] {Greenstone Sanal Kütüphane Kurulumcu Rehberi}
_textuser_ [l=tr] {Greenstone Sanal Kütüphane Yazılımı Kullanıcı Rehberi}
_textdevelop_ [l=tr] {Greenstone Sanal Kütüphane Yazılım Geliştirmeci Rehberi}
# _textthreedocs_ [l=tr] {There are three documents that explain the Greenstone system:}
# _textinstall_ [l=tr] {The Greenstone Digital Library Software Installer's Guide}#
# _textuser_ [l=tr] {The Greenstone Digital Library Software User's Guide}
# _textdevelop_ [l=tr] {The Greenstone Digital Library Software Developer's Guide}


_textmailinglist_ [l=tr] {
Greenstone Sanal Kütüphanesi Yazılmı hakkında görüşme amaçlı bir  
e-posta listesi kurulmuştur. Greenstone'un etkin kullanıcılarının 
bu listeye üye olması ve görüşmelere katıması tavsiye olunur.
<a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>.
Listeye bir ileti göndermek için <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a> adresini kullanın.

}

_textreport_ [l=tr] {
Biz, bu yazılımın sizin için düzgün çalıştığına emin olmak istiyoruz.
Lütfen her türlü yazılım hatasını <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
adresinden bize bildirin.

}

_textcredits_ [l=tr] {credits}

_textwhoswho_ [l=tr] {
Greenstone yazılımı bir çok insanın işbirliğini gerektiren bir çalışma 
ile ortaya çıkmıştır. Rodger McNab ve Stefan Boddie bu projenin öncül 
mimarları ve uygulamacılarıdır. David Bainbridge, George Buchanan, Hong Chen, 
Elke Duncker, Carl Gutwin, Geoff Holmes, John McPherson, Craig Nevill-Manning, 
Gordon Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, ve  Stuart Yeates
katkılarını unutmamak gerekir. Yeni Zelanda Sanal Kütüphane Projesinin  diğer 
üyeleri de tavsiyeleri ve ilhamları ile sistem tasarımını gerçekleşmesinde
önemli katkıda bulunmuştur. Bu kişiler:Mark Apperley, Sally Jo Cunningham, 
Steve Jones, Te Taka Keegan, Michel Loots, Malika Mahoui and Lloyd Smith.
Ayrıca GNU lisanslı paketlerin dağıımında yardımlarını esirgemeyen
MG, GDBM, PDFTOHTML, WGET, WVWARE and XLHTML kuruluşlarına da şükranlarımızı
sunarız.

}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "about the greenstone software" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=tr] {_httpimg_/abgsgr.gif}
_widthabgsgr_ [l=tr] {_pagewidth_}
_heightabgsgr_ [l=tr] {17}


######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=tr] {Şu andaki kullanıcıların listesi}
_textuser_ [l=tr] {kullanıcı}
_textas_ [l=tr] {hesap durumu}
_textgroups_ [l=tr] {gruplar}
_textcomment_ [l=tr] {comment}
_textadduser_ [l=tr] {yeni bir kullanıcı ekle}
_textedituser_ [l=tr] {değiştir}
_textdeleteuser_ [l=tr] {sil}
# _textlocu_ [l=tr] {List of current users}
# _textuser_ [l=tr] {user}
# _textas_ [l=tr] {account status}
# _textgroups_ [l=tr] {groups}
# _textcomment_ [l=tr] {comment}
# _textadduser_ [l=tr] {add a new user}
# _textedituser_ [l=tr] {edit}
# _textdeleteuser_ [l=tr] {delete}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=tr] {Kullanıcı bilgisini değiştirin}
_textadduser_ [l=tr] {Yeni bir kullanıcı ekleyin}
# _textedituser_ [l=tr] {Edit user information}
# _textadduser_ [l=tr] {Add a new user}


_textaboutusername_ [l=tr] {
Kullanıcı adları 2 ila 30 karakter arasında uzunluğa sahip olabilir.
Bu adlar alfanümerik karakterler ile '.2 ve '_' karakterlerini içerebilir

}

_textaboutpassword_ [l=tr] {
Şifreler 3 ila 8 karakter arasında uzunluğa sahip olabilir.
Şifre içinde çıktısı alınabilir ASCII karakterleri kullanılabilir.
}

_textoldpass_ [l=tr] {Eğer bu alan boş bırakılırsa eski şifre tutulacaktır.}
_textenabled_ [l=tr] {aktif}
_textdisabled_ [l=tr] {kapalı}


_textaboutgroups_ [l=tr] {
Gruplar virgülle ayrılmış listedir, virgülden sonra boşluk koymayın.

}


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

 _textdeleteuser_ [l=tr] {Bir kullanıcıyı sil}
 _textremwarn_ [l=tr] {Kullanıcı <b>_cgiargumun_</b> kesin silinmesini istediğinizden emin misiniz?}
# _textdeleteuser_ [l=tr] {Delete a user}
# _textremwarn_ [l=tr] {Do you really want to permanently remove user <b>_cgiargumun_</b>?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=tr] {Şifreyi değiştirin}
_textoldpw_ [l=tr] {eski şifre}
_textnewpw_ [l=tr] {yeni şifre}
_textretype_ [l=tr] {yeni şifreyi yeniden girin}

# _textchangepw_ [l=tr] {Change password}
# _textoldpw_ [l=tr] {old password}
# _textnewpw_ [l=tr] {new password}
# _textretype_ [l=tr] {retype new password}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

#_textsuccess_ [l=tr] {Your password was successfully changed.}
 _textsuccess_ [l=tr] {Şifreniz başarılı bir biçimde değiştirildi.}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=tr] {Kullanıcı adı geçersiz.}
_textinvalidpassword_ [l=tr] {Şifre geçersiz.}
_textemptypassword_ [l=tr] {Bu kullanıcı için bir başlangıç şifresi girin.}
_textuserexists_ [l=tr] {Bu kullanıcı adı halihazırda var, lütfen yeni bir kullanıcı adı girin.}
# _textinvalidusername_ [l=tr] {The username is invalid.}
# _textinvalidpassword_ [l=tr] {The password is invalid.}
# _textemptypassword_ [l=tr] {Please enter an initial password for this user.}
# _textuserexists_ [l=tr] {This user already exists, please enter another username.}


_textusernameempty_ [l=tr] {Lütfen kullanıcı adınızı girin.}
_textpasswordempty_ [l=tr] {Eski şifrenizi girmeniz gerekiyor.}
_textnewpass1empty_ [l=tr] {Yeni şifrenizi girin ve yeniden yazın.}
_textnewpassmismatch_ [l=tr] {Yazdığınız yeni şifrelerin iki versiyonu birbirinden uyumsuz.}
_textnewinvalidpassword_ [l=tr] {Geçersiz bir şifre girdiniz.}
_textfailed_ [l=tr] {KUllanıcı adınız veya şifreniz geçersiz.}

# _textusernameempty_ [l=tr] {Please enter your username.}
# _textpasswordempty_ [l=tr] {You must enter your old password.}
# _textnewpass1empty_ [l=tr] {Enter your new password and then retype it.}
# _textnewpassmismatch_ [l=tr] {The two versions of your new password did not match.}
# _textnewinvalidpassword_ [l=tr] {You entered an invalid password.}
# _textfailed_ [l=tr] {Either your username or password was incorrect.}



######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textversion_ [l=tr] {Greenstone Sürüm Numarası}
_textframebrowser_ [l=tr] {Bu sistemi görüntülemek için "frame enabled" tarayıcınız olması gerekir.}
_textusermanage_ [l=tr] {Kullanıcı Yönetimi}
_textlistusers_ [l=tr] {kullanıcıları listele}
_textaddusers_ [l=tr] {yeni bir kullanıcı ekle}
_textchangepasswd_ [l=tr] {şifre değiştir}
_textinfo_ [l=tr] {Teknik Bilgi}
_textgeneral_ [l=tr] {genel}
_textarguments_ [l=tr] {argümanlar}
_textactions_ [l=tr] {eylemler}
_textbrowsers_ [l=tr] {tarayıcılar}
_textprotocols_ [l=tr] {protokoller}
_textconfigfiles_ [l=tr] {Konfigürasyon dosyaları}
_textlogs_ [l=tr] {Seyirler}
_textusagelog_ [l=tr] {kullanım raporları}
_texterrorlog_ [l=tr] {hata raporları}
_textadminhome_ [l=tr] {Ana Sayfa}
_textreturnhome_ [l=tr] {Greenstone Ana Sayfa}
_titlewelcome_ [l=tr] { Yönetim }
_textmaas_ [l=tr] {Bakım ve yönetim hizmetleri aşağıdaki işlemler için mevcuttur:}
_textvol_ [l=tr] {seyirleri çevrim içi izle}
_textcmuc_ [l=tr] {koleksiyonları oluştur, bakım yap ve güncelle}
_textati_ [l=tr] {CGI Argümanları türünde teknik bilgiye ulaş}


_texttsaa_ [l=tr] {
Bu hizmetlere sayfanın sol tarafındaki yanal navigasyon çubuğu ile ulaşabilirsiniz.

}

_textcolstat_ [l=tr] {Koleksiyon Durumu}
# _textcolstat_ [l=tr] {Collection Status}

_textcwoa_ [l=tr] {
Koleksiyonlar eğer kendilerinin build.cfg dosyaları varsa, okunabiliyorsa  
ve geçerli bir builddate alanı içeriyorsa ( >0 gibi) ve koleksiyonun ilgili index 
dizininde  ise yalnızca &quot;running&quot durumunda belirirler.
(Bu dizin yapılandırma dizini değildir)

}

 _textcafi_ [l=tr] {Bir koleksiyon hakkında bilgi için <i>kısaca</i>'ya tıklayın}
 _textcctv_ [l=tr] {Bir koleksiyonu görüntülemek için  <i>coleksiyon</i> düğmesine tıklayın}
 _textsubc_ [l=tr] {Değişiklikleri Sunmak}
 _texteom_ [l=tr] {main.cfg dosyasının açılışında hata}
 _textftum_ [l=tr] {main.cfg dosyasını güncellemede hata}
_textmus_ [l=tr] {main.cfg başarılı bir biçimde güncellendi}



######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=tr] { _collectionname_ koleksiyonu için özet yapılandır}
_textflog_ [l=tr] {_collectionname_ koleksiyonu için hata raporu}
# _textbsummary_ [l=tr] {Build summary for _collectionname_ collection}
# _textflog_ [l=tr] {Fail log for _collectionname_ collection}


